Bug 1304013 - firewall-applet's notification icon unscaled - Xfwm4 compositing ON
firewall-applet's notification icon unscaled - Xfwm4 compositing ON
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firewalld (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-02 11:49 EST by poma
Modified: 2016-11-12 14:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-12 14:12:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Xfce 12432 None None None 2016-02-02 11:50 EST

  None (edit)
Description poma 2016-02-02 11:49:36 EST
Enabled Xfwm4 display compositing, both XRender and GL(X), causes the firewall-applet's notification icon appears incorrectly scaled.
Comment 1 Jan Kurik 2016-02-24 09:23:44 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 poma 2016-11-12 14:12:58 EST
firewall-applet-0.4.4.1-1.fc24.noarch
All right!

Note You need to log in before you can comment on or make changes to this bug.